Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Gtk2

Prerequisites

Gtk2 declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::Depends0.300ExtUtils-Depends-0.405134.29
Glib1.280Glib-1.321125.71
ExtUtils::PkgConfig1.030ExtUtils-PkgConfig-1.15128.57
Pango1.220Pango-1.227131.43
Cairo1.000Cairo-1.106128.57

Gtk2 declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

Gtk2 declares the following 6 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::Depends0.300ExtUtils-Depends-0.405134.285714285714
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571
Glib1.280Glib-1.321125.714285714286
ExtUtils::PkgConfig1.030ExtUtils-PkgConfig-1.15128.571428571429
Pango1.220Pango-1.227131.428571428571
Cairo1.000Cairo-1.106128.571428571429